<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <tr>
        {% for i in notes %}
        <td>{{i.note_to}}</td>
        <td>{{i.note_from}}</td>
        <td>{{i.note_title}}</td>
        <td>{{i.note_msg}}</td>
      </tr>  
        {% endfor %}   
      <!-- END SECTION -->
    </table>
  </body>
</html>
